Bug-Database: https://github.com/nategood/httpful/issues
Bug-Submit: https://github.com/nategood/httpful/issues/new
Repository: https://github.com/nategood/httpful.git
Repository-Browse: https://github.com/nategood/httpful
